Download

Android setup in document saying install code works for 1R1 and 1R4u2 ?? confusion

Hello! I am trying to set up android codework but in unreal document they are saying

“It is highly recommended that you install CodeWorks for Android 1R4 while the editor and launcher are both closed to ensure that there are no problems with the install.”

and in that same setup process at step 6 they are saying

"Make sure that your are installing CodeWorks for Android 1R4u2 and then click the Next button. " which one should I go for??? please help

There is a 1R5 installer now in Engine/Extras/AndroidWorks. You should use this and leave all the settings as-is.

Hi! I installed 1R5, but… I get the message “missing components”.

I would say that the paths are well set-up in UE4 (UE4.11). Here is the configuration:

UE4_ANDROID_SETTING.PNG

There is not much error but this screen:

UE4_ANDROID_SETTING_ERROR.PNG

I would appreciate any help with this…

thanks!

ju4nl,

Please submit a question to AnswerHub as we need to look more closely at the issue you’re experiencing. Please include detailed information, such as the exact build, what all you’ve tried and whether or not you’re on a source or binary version of the engine.

Thanks!

I’m running into the exact same problem. I’m seeing it when I try to build my prototype in version 4.10, I’ll try using 1R5 installer now in Engine/Extras/AndroidWorks and migrate it over to the latest version of unreal.

I’ve got the same problem and confusion as well.